/* IAC widget sizing and helper classes */

#OnlineHelp,
#ServiceCaseGadget,
#ChatWrapper {
  position: fixed;
  right: 20px;
  bottom: -2000px;
  height: 600px;
  width: 400px;
  overflow: auto;
  z-index: 2147483644;
  background: #fff;
  border: 1px solid white;
  border-radius: 4px;
  -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

#OnlineHelp {
  height: 600px;
}

@media (min-width: 768px) {
  #OnlineHelp {
    right: 82px;
  }
}

@media (max-width: 768px) {
  #OnlineHelp {
    height: 100%;
    width: 100%;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
  }
  #OnlineHelp iframe {
    overflow: auto;
    height: 90%;
    position: absolute;
    bottom: 0;
  }
}

#OnlineHelp,
#ChatWrapper,
#ServiceCaseGadget,
#ChatFooter {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#OnlineHelp.expanded,
#ServiceCaseGadget.expanded,
#ChatWrapper.expanded {
  height: 850px;
}

#OnlineHelp.standard,
#ServiceCaseGadget.standard,
#ChatWrapper.standard {
  height: 600px;
}

#OnlineHelp.compacted,
#ServiceCaseGadget.compacted,
#ChatWrapper.compacted {
  height: 450px;
}

#OnlineHelp.minimized,
#ServiceCaseGadget.minimized,
#ChatWrapper.minimized,
#ChatFooter.minimized {
  bottom: -2000px;
}

#OnlineHelp.alerting,
#ServiceCaseGadget.alerting {
  bottom: 0px;
}

#ChatWrapper {
  height: 600px;
  bottom: 0px;
  display: none;
  overflow: hidden;
  background-color: ;
}

#ServiceCaseGadget {
  height: 600px;
  bottom: 0;
  display: none;
}

/* Hide the default chat launcher */

.chatLauncher {
  display: none;
}

/* Start of styles required to display chat in the full guide div */

#LocalChatHeader {
  height: 50px;
  display: inline-flex;
  width: 100%;
  border-bottom: 1px solid #e0e0e0;
  background-color: #003057;
  color: #ffffff;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  font-weight: 300;
}

#HeaderText {
  padding-top: 16px;
  display: block;
  padding-left: 39px;
  padding-bottom: 10px;
  width: 100%;
  background-color: #003057;
  font-size: 17px;
  font-weight: 300;
  color: #ffffff;
  font-family: Open Sans, sans-serif;
  margin-right: -87px;
}

div#chatBox {
  position: inherit !important;
  width: inherit !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  background-color: ;
  font-size: px;
  color: #000000;
  font-family: Open Sans, sans-serif;
}

#chatContainer .poweredByPega {
  display: none !important;
}

div#messageBoxDiv {
  height: calc(850px - 209px) !important;
  width: inherit !important;
  border-bottom: 1px solid #e0e0e0;
}

@media screen and (max-width: 767px) {
  .chatContainer #messageBoxDiv {
    top: 100px !important;
  }
}

div#chatFloater {
  display: none !important;
}

div#chatIcon {
  display: none !important;
}

.minimizeIcon {
  display: none !important;
}

a#startChat {
  font-size: 21px !important;
  font-weight: 300 !important;
  color: black !important;
}

div#chatText {
  padding-top: 11px !important;
  padding-left: 14px !important;
  display: none !important;
}

.chatContainer #sendMessageField {
  height: 40px !important;
  margin-left: 10px !important;
  margin-right: 10px !important;
  width: 95% !important;
  border-top: none !important;
}

.chatContainer #sendMessageField {
  width: calc(100% - 60px) !important;
}

.chatContainer #sendMessageField:focus {
  box-shadow: none;
  border: none;
  color: black;
}

input#fileUploadIcon {
  height: 40px;
}

#chatContainer .sendButton {
  display: none !important;
}

div#ChatFooter {
  background-color: #f1f1f2;
  width: 400px;
  text-align: center;
  color: 929497;
  font-family: Open Sans, sans-serif;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  font-size: 12px;
  height: 22px;
  padding-top: 8px;
}

/* End of styles required to display chat in full guide div */

#MinimizeChat {
  font-family: 'Times New Roman';
  font-size: 2.3em;
  font-weight: 400;
  margin-top: -17px;
  margin-right: 10px;
  cursor: pointer;
}

#LocalChatSubheader {
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  margin-bottom: 7px;
  margin-top: 5px;
  padding-bottom: 8px;
  border-bottom: 1px solid #cccccc;
  margin-left: 14px;
  margin-right: 14px;
}

#SubHeaderText {
  padding-top: 4px;
}

.EndChat {
  float: right;
  background: white;
  border: 1px solid #003057;
  color: #003057;
  border-radius: 3px;
  padding: 5px 9px;
  margin-top: -25px;
  cursor: pointer;
}

.EndChat:hover {
  background: #e5f0ff;
}

#ChatLauncherminimized,
#servicecaselauncherminimized,
#launcherminimized,
#launcher {
  text-align: center;
  z-index: 100;
  width: 123px;
  height: 18px;
  padding: 17px 21px 17px 18px;
  border-radius: 26px;
  background-color: #003057;
  font-size: 14px;
  cursor: default;
  color: #ffffff;
  background-image: url(../../images/icon-icon-chat-feedback.svg);
  background-repeat: no-repeat;
  background-position: 18px 13px;
  text-align: right;
  font-weight: 600;
}

#Preview {
  font-family: Open Sans, sans-serif;
  background-color: ;
  text-align: left;
  border-radius: 6px;
  position: fixed;
  bottom: 75px;
  right: 5px;
  padding: 7px;
  color: #000000;
  -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  border: none;
}

#unreadCounter {
  position: absolute;
  top: -13px;
  right: -9px;
  background-color: red;
  height: 23px;
  width: 22px;
  font-size: 16px;
  border-radius: 14px;
  color: white;
  display: none;
  z-index: 2147483645;
}
